Subject: Re: [manet] Request to update MANET-WG-Milestones

From: Abdussalam Baryun <[email-masked]>
Date: Wed, 1 Aug 2012 10:12:27 +0200

It is good to know that there will be an update to the Milestones as
per AD request in July or this request thread request in June.
However, does the WG want to amend the charter as well, not sure, but
for me I have no ideas, hoping others to decide if needed.

AB
=====
On 6/20/12, Abdussalam Baryun <[email-masked]> wrote:
> As copied below from 2012-06-13-Charter, checking the milestones of
> MANET WG, please update the NHDP and SMF works are already [Done], but
> not amended,
>
> DLEP work does not appear as milestone, please add,
>
> AB
> ============================
> Goals and Milestones:
>
>   Done     - Post as an informational Internet-Drafts a discussion of
> mobile ad-hoc
>                  networking and issues.
>   Done     - Agenda bashing, discussion of charter and of mobile ad
> hoc networking
>                  draft.
>   Done     - Discuss proposed protocols and issues. Redefine charter.
>   Done     - Publish Informational RFC on manet design considerations
>   Done     - Review the WG Charter and update
>   Done     - Submit AODV specification to IESG for publication as
> Experimental RFC
>   Done     - Develop I-D for potential common manet encapsulation
> protocol approach
>   Done     - Submit initial I-D(s) of candidate proposed routing
> protocols and design
>                  frameworks
>   Done     - Promote implementation, revision, and testing of initial
> proposed I-D(s)
>   Done     - Explore basic performance and implementation issues of initial
>                  approaches
>   Done     - Explore proposed proactive protocol design commonalities
>   Done     - Submit DSR specification to IESG for publication as
> Experimental RFC
>   Done     - Submit OLSR specification to IESG for publication as
> Experimental RFC
>   Done     - Submit TBRPF specification to IESG for publication as
> Experimental
>                  RFC
>   Done     - Develop a further focused problem statement and address an
> approach
>                  for a common engineering work effort
>   Done     - Reevaluate the WG's potential based on the problem statement
>                  consensus
>   Done     - Submit initial ID of RMP for WG review
>   Done     - Submit initial ID of PMP for WG review
>   Done     - Submit inital ID of generalized MANET flooding approach
>   Done     - Revise WG documents and review
>   Done     - Document initial implementation progress and experience Revise
>                 documents based upon implementation experience
>   Done     - Submit initial WG ID on Neighborhood Discovery (NHDP)
>   Done     - Submit PacketBB to IESG
>   Done     - Submit initial WG ID on MIB for NHDP, DYMO, OLSRv2
>   Apr 2007 - Submit NHDP to IESG
>   Apr 2007 - Submit DYMO to IESG
>   Apr 2007 - Submit OLSRv2 to IESG
>   Apr 2007 - Submit SMF to IESG
> =======================================
>